namespace CommonMP.HYMCO.CoreOptions.McViewer.DotNetViewer
{
    partial class McDotNetProjectSearchForm
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(McDotNetProjectSearchForm));
            this.Search_Button = new System.Windows.Forms.Button();
            this.Cancel_Button = new System.Windows.Forms.Button();
            this.GroupBox1 = new System.Windows.Forms.GroupBox();
            this.ProjectGroupBox = new System.Windows.Forms.TextBox();
            this.ProjectGroupLabel = new System.Windows.Forms.Label();
            this.PeriodToDateTimePicker = new System.Windows.Forms.DateTimePicker();
            this.PeriodFromDateTimePicker = new System.Windows.Forms.DateTimePicker();
            this.PeriodComboBox = new System.Windows.Forms.ComboBox();
            this.label1 = new System.Windows.Forms.Label();
            this.Condition5Label = new System.Windows.Forms.Label();
            this.Condition5Box = new System.Windows.Forms.TextBox();
            this.Condition1Label = new System.Windows.Forms.Label();
            this.Condition1Box = new System.Windows.Forms.TextBox();
            this.Condition2Label = new System.Windows.Forms.Label();
            this.Condition2Box = new System.Windows.Forms.TextBox();
            this.Condition3Label = new System.Windows.Forms.Label();
            this.Condition3Box = new System.Windows.Forms.TextBox();
            this.Condition4Label = new System.Windows.Forms.Label();
            this.Condition4Box = new System.Windows.Forms.TextBox();
            this.Boundaries5Label = new System.Windows.Forms.Label();
            this.Boundaries5Box = new System.Windows.Forms.TextBox();
            this.Boundaries1Label = new System.Windows.Forms.Label();
            this.Boundaries1Box = new System.Windows.Forms.TextBox();
            this.Boundaries2Label = new System.Windows.Forms.Label();
            this.Boundaries2Box = new System.Windows.Forms.TextBox();
            this.Boundaries3Label = new System.Windows.Forms.Label();
            this.Boundaries3Box = new System.Windows.Forms.TextBox();
            this.Boundaries4Label = new System.Windows.Forms.Label();
            this.Boundaries4Box = new System.Windows.Forms.TextBox();
            this.ModelLabel = new System.Windows.Forms.Label();
            this.ModelBox = new System.Windows.Forms.TextBox();
            this.SubjectLabel = new System.Windows.Forms.Label();
            this.SubjectBox = new System.Windows.Forms.TextBox();
            this.CaseNameLabel = new System.Windows.Forms.Label();
            this.CaseNameBox = new System.Windows.Forms.TextBox();
            this.PeriodLabel = new System.Windows.Forms.Label();
            this.TargetBox = new System.Windows.Forms.TextBox();
            this.KindBox = new System.Windows.Forms.TextBox();
            this.TargetLabel = new System.Windows.Forms.Label();
            this.KindLabel = new System.Windows.Forms.Label();
            this.AdminNameBox = new System.Windows.Forms.TextBox();
            this.ProjectNameBox = new System.Windows.Forms.TextBox();
            this.AdminNameLabel = new System.Windows.Forms.Label();
            this.ProjectNameLabel = new System.Windows.Forms.Label();
            this.GroupBox2 = new System.Windows.Forms.GroupBox();
            this.UpdateEndDateTimePicker = new System.Windows.Forms.DateTimePicker();
            this.RegistEndDateTimePicker = new System.Windows.Forms.DateTimePicker();
            this.UpdateStartDateTimePicker = new System.Windows.Forms.DateTimePicker();
            this.RegistStartDateTimePicker = new System.Windows.Forms.DateTimePicker();
            this.UpdateDateComboBox = new System.Windows.Forms.ComboBox();
            this.RegistDateComboBox = new System.Windows.Forms.ComboBox();
            this.UpdateDateFromLabel = new System.Windows.Forms.Label();
            this.RegistDateFromLabel = new System.Windows.Forms.Label();
            this.UpdateDateCheckBox = new System.Windows.Forms.CheckBox();
            this.RegistDateCheckBox = new System.Windows.Forms.CheckBox();
            this.Help_Button = new System.Windows.Forms.Button();
            this.GroupBox1.SuspendLayout();
            this.GroupBox2.SuspendLayout();
            this.SuspendLayout();
            // 
            // Search_Button
            // 
            resources.ApplyResources(this.Search_Button, "Search_Button");
            this.Search_Button.Name = "Search_Button";
            this.Search_Button.UseVisualStyleBackColor = true;
            this.Search_Button.Click += new System.EventHandler(this.Search);
            // 
            // Cancel_Button
            // 
            resources.ApplyResources(this.Cancel_Button, "Cancel_Button");
            this.Cancel_Button.Name = "Cancel_Button";
            this.Cancel_Button.UseVisualStyleBackColor = true;
            this.Cancel_Button.Click += new System.EventHandler(this.Cancel);
            // 
            // GroupBox1
            // 
            resources.ApplyResources(this.GroupBox1, "GroupBox1");
            this.GroupBox1.Controls.Add(this.ProjectGroupBox);
            this.GroupBox1.Controls.Add(this.ProjectGroupLabel);
            this.GroupBox1.Controls.Add(this.PeriodToDateTimePicker);
            this.GroupBox1.Controls.Add(this.PeriodFromDateTimePicker);
            this.GroupBox1.Controls.Add(this.PeriodComboBox);
            this.GroupBox1.Controls.Add(this.label1);
            this.GroupBox1.Controls.Add(this.Condition5Label);
            this.GroupBox1.Controls.Add(this.Condition5Box);
            this.GroupBox1.Controls.Add(this.Condition1Label);
            this.GroupBox1.Controls.Add(this.Condition1Box);
            this.GroupBox1.Controls.Add(this.Condition2Label);
            this.GroupBox1.Controls.Add(this.Condition2Box);
            this.GroupBox1.Controls.Add(this.Condition3Label);
            this.GroupBox1.Controls.Add(this.Condition3Box);
            this.GroupBox1.Controls.Add(this.Condition4Label);
            this.GroupBox1.Controls.Add(this.Condition4Box);
            this.GroupBox1.Controls.Add(this.Boundaries5Label);
            this.GroupBox1.Controls.Add(this.Boundaries5Box);
            this.GroupBox1.Controls.Add(this.Boundaries1Label);
            this.GroupBox1.Controls.Add(this.Boundaries1Box);
            this.GroupBox1.Controls.Add(this.Boundaries2Label);
            this.GroupBox1.Controls.Add(this.Boundaries2Box);
            this.GroupBox1.Controls.Add(this.Boundaries3Label);
            this.GroupBox1.Controls.Add(this.Boundaries3Box);
            this.GroupBox1.Controls.Add(this.Boundaries4Label);
            this.GroupBox1.Controls.Add(this.Boundaries4Box);
            this.GroupBox1.Controls.Add(this.ModelLabel);
            this.GroupBox1.Controls.Add(this.ModelBox);
            this.GroupBox1.Controls.Add(this.SubjectLabel);
            this.GroupBox1.Controls.Add(this.SubjectBox);
            this.GroupBox1.Controls.Add(this.CaseNameLabel);
            this.GroupBox1.Controls.Add(this.CaseNameBox);
            this.GroupBox1.Controls.Add(this.PeriodLabel);
            this.GroupBox1.Controls.Add(this.TargetBox);
            this.GroupBox1.Controls.Add(this.KindBox);
            this.GroupBox1.Controls.Add(this.TargetLabel);
            this.GroupBox1.Controls.Add(this.KindLabel);
            this.GroupBox1.Controls.Add(this.AdminNameBox);
            this.GroupBox1.Controls.Add(this.ProjectNameBox);
            this.GroupBox1.Controls.Add(this.AdminNameLabel);
            this.GroupBox1.Controls.Add(this.ProjectNameLabel);
            this.GroupBox1.Name = "GroupBox1";
            this.GroupBox1.TabStop = false;
            // 
            // ProjectGroupBox
            // 
            resources.ApplyResources(this.ProjectGroupBox, "ProjectGroupBox");
            this.ProjectGroupBox.Name = "ProjectGroupBox";
            // 
            // ProjectGroupLabel
            // 
            resources.ApplyResources(this.ProjectGroupLabel, "ProjectGroupLabel");
            this.ProjectGroupLabel.Name = "ProjectGroupLabel";
            // 
            // PeriodToDateTimePicker
            // 
            resources.ApplyResources(this.PeriodToDateTimePicker, "PeriodToDateTimePicker");
            this.PeriodToDateTimePicker.Format = System.Windows.Forms.DateTimePickerFormat.Short;
            this.PeriodToDateTimePicker.Name = "PeriodToDateTimePicker";
            this.PeriodToDateTimePicker.ShowUpDown = true;
            // 
            // PeriodFromDateTimePicker
            // 
            resources.ApplyResources(this.PeriodFromDateTimePicker, "PeriodFromDateTimePicker");
            this.PeriodFromDateTimePicker.Format = System.Windows.Forms.DateTimePickerFormat.Short;
            this.PeriodFromDateTimePicker.Name = "PeriodFromDateTimePicker";
            this.PeriodFromDateTimePicker.ShowUpDown = true;
            // 
            // PeriodComboBox
            // 
            this.PeriodComboBox.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.PeriodComboBox.FormattingEnabled = true;
            this.PeriodComboBox.Items.AddRange(new object[] {
            resources.GetString("PeriodComboBox.Items"),
            resources.GetString("PeriodComboBox.Items1"),
            resources.GetString("PeriodComboBox.Items2")});
            resources.ApplyResources(this.PeriodComboBox, "PeriodComboBox");
            this.PeriodComboBox.Name = "PeriodComboBox";
            this.PeriodComboBox.SelectedIndexChanged += new System.EventHandler(this.PeriodComboBox_SelectedIndexChanged);
            // 
            // label1
            // 
            resources.ApplyResources(this.label1, "label1");
            this.label1.Name = "label1";
            // 
            // Condition5Label
            // 
            resources.ApplyResources(this.Condition5Label, "Condition5Label");
            this.Condition5Label.Name = "Condition5Label";
            // 
            // Condition5Box
            // 
            resources.ApplyResources(this.Condition5Box, "Condition5Box");
            this.Condition5Box.Name = "Condition5Box";
            // 
            // Condition1Label
            // 
            resources.ApplyResources(this.Condition1Label, "Condition1Label");
            this.Condition1Label.Name = "Condition1Label";
            // 
            // Condition1Box
            // 
            resources.ApplyResources(this.Condition1Box, "Condition1Box");
            this.Condition1Box.Name = "Condition1Box";
            // 
            // Condition2Label
            // 
            resources.ApplyResources(this.Condition2Label, "Condition2Label");
            this.Condition2Label.Name = "Condition2Label";
            // 
            // Condition2Box
            // 
            resources.ApplyResources(this.Condition2Box, "Condition2Box");
            this.Condition2Box.Name = "Condition2Box";
            // 
            // Condition3Label
            // 
            resources.ApplyResources(this.Condition3Label, "Condition3Label");
            this.Condition3Label.Name = "Condition3Label";
            // 
            // Condition3Box
            // 
            resources.ApplyResources(this.Condition3Box, "Condition3Box");
            this.Condition3Box.Name = "Condition3Box";
            // 
            // Condition4Label
            // 
            resources.ApplyResources(this.Condition4Label, "Condition4Label");
            this.Condition4Label.Name = "Condition4Label";
            // 
            // Condition4Box
            // 
            resources.ApplyResources(this.Condition4Box, "Condition4Box");
            this.Condition4Box.Name = "Condition4Box";
            // 
            // Boundaries5Label
            // 
            resources.ApplyResources(this.Boundaries5Label, "Boundaries5Label");
            this.Boundaries5Label.Name = "Boundaries5Label";
            // 
            // Boundaries5Box
            // 
            resources.ApplyResources(this.Boundaries5Box, "Boundaries5Box");
            this.Boundaries5Box.Name = "Boundaries5Box";
            // 
            // Boundaries1Label
            // 
            resources.ApplyResources(this.Boundaries1Label, "Boundaries1Label");
            this.Boundaries1Label.Name = "Boundaries1Label";
            // 
            // Boundaries1Box
            // 
            resources.ApplyResources(this.Boundaries1Box, "Boundaries1Box");
            this.Boundaries1Box.Name = "Boundaries1Box";
            // 
            // Boundaries2Label
            // 
            resources.ApplyResources(this.Boundaries2Label, "Boundaries2Label");
            this.Boundaries2Label.Name = "Boundaries2Label";
            // 
            // Boundaries2Box
            // 
            resources.ApplyResources(this.Boundaries2Box, "Boundaries2Box");
            this.Boundaries2Box.Name = "Boundaries2Box";
            // 
            // Boundaries3Label
            // 
            resources.ApplyResources(this.Boundaries3Label, "Boundaries3Label");
            this.Boundaries3Label.Name = "Boundaries3Label";
            // 
            // Boundaries3Box
            // 
            resources.ApplyResources(this.Boundaries3Box, "Boundaries3Box");
            this.Boundaries3Box.Name = "Boundaries3Box";
            // 
            // Boundaries4Label
            // 
            resources.ApplyResources(this.Boundaries4Label, "Boundaries4Label");
            this.Boundaries4Label.Name = "Boundaries4Label";
            // 
            // Boundaries4Box
            // 
            resources.ApplyResources(this.Boundaries4Box, "Boundaries4Box");
            this.Boundaries4Box.Name = "Boundaries4Box";
            // 
            // ModelLabel
            // 
            resources.ApplyResources(this.ModelLabel, "ModelLabel");
            this.ModelLabel.Name = "ModelLabel";
            // 
            // ModelBox
            // 
            resources.ApplyResources(this.ModelBox, "ModelBox");
            this.ModelBox.Name = "ModelBox";
            // 
            // SubjectLabel
            // 
            resources.ApplyResources(this.SubjectLabel, "SubjectLabel");
            this.SubjectLabel.Name = "SubjectLabel";
            // 
            // SubjectBox
            // 
            resources.ApplyResources(this.SubjectBox, "SubjectBox");
            this.SubjectBox.Name = "SubjectBox";
            // 
            // CaseNameLabel
            // 
            resources.ApplyResources(this.CaseNameLabel, "CaseNameLabel");
            this.CaseNameLabel.Name = "CaseNameLabel";
            // 
            // CaseNameBox
            // 
            resources.ApplyResources(this.CaseNameBox, "CaseNameBox");
            this.CaseNameBox.Name = "CaseNameBox";
            // 
            // PeriodLabel
            // 
            resources.ApplyResources(this.PeriodLabel, "PeriodLabel");
            this.PeriodLabel.Name = "PeriodLabel";
            // 
            // TargetBox
            // 
            resources.ApplyResources(this.TargetBox, "TargetBox");
            this.TargetBox.Name = "TargetBox";
            // 
            // KindBox
            // 
            resources.ApplyResources(this.KindBox, "KindBox");
            this.KindBox.Name = "KindBox";
            // 
            // TargetLabel
            // 
            resources.ApplyResources(this.TargetLabel, "TargetLabel");
            this.TargetLabel.Name = "TargetLabel";
            // 
            // KindLabel
            // 
            resources.ApplyResources(this.KindLabel, "KindLabel");
            this.KindLabel.Name = "KindLabel";
            // 
            // AdminNameBox
            // 
            resources.ApplyResources(this.AdminNameBox, "AdminNameBox");
            this.AdminNameBox.Name = "AdminNameBox";
            // 
            // ProjectNameBox
            // 
            resources.ApplyResources(this.ProjectNameBox, "ProjectNameBox");
            this.ProjectNameBox.Name = "ProjectNameBox";
            // 
            // AdminNameLabel
            // 
            resources.ApplyResources(this.AdminNameLabel, "AdminNameLabel");
            this.AdminNameLabel.Name = "AdminNameLabel";
            // 
            // ProjectNameLabel
            // 
            resources.ApplyResources(this.ProjectNameLabel, "ProjectNameLabel");
            this.ProjectNameLabel.Name = "ProjectNameLabel";
            // 
            // GroupBox2
            // 
            resources.ApplyResources(this.GroupBox2, "GroupBox2");
            this.GroupBox2.Controls.Add(this.UpdateEndDateTimePicker);
            this.GroupBox2.Controls.Add(this.RegistEndDateTimePicker);
            this.GroupBox2.Controls.Add(this.UpdateStartDateTimePicker);
            this.GroupBox2.Controls.Add(this.RegistStartDateTimePicker);
            this.GroupBox2.Controls.Add(this.UpdateDateComboBox);
            this.GroupBox2.Controls.Add(this.RegistDateComboBox);
            this.GroupBox2.Controls.Add(this.UpdateDateFromLabel);
            this.GroupBox2.Controls.Add(this.RegistDateFromLabel);
            this.GroupBox2.Controls.Add(this.UpdateDateCheckBox);
            this.GroupBox2.Controls.Add(this.RegistDateCheckBox);
            this.GroupBox2.Name = "GroupBox2";
            this.GroupBox2.TabStop = false;
            // 
            // UpdateEndDateTimePicker
            // 
            resources.ApplyResources(this.UpdateEndDateTimePicker, "UpdateEndDateTimePicker");
            this.UpdateEndDateTimePicker.Format = System.Windows.Forms.DateTimePickerFormat.Short;
            this.UpdateEndDateTimePicker.Name = "UpdateEndDateTimePicker";
            this.UpdateEndDateTimePicker.ShowUpDown = true;
            // 
            // RegistEndDateTimePicker
            // 
            resources.ApplyResources(this.RegistEndDateTimePicker, "RegistEndDateTimePicker");
            this.RegistEndDateTimePicker.Format = System.Windows.Forms.DateTimePickerFormat.Short;
            this.RegistEndDateTimePicker.Name = "RegistEndDateTimePicker";
            this.RegistEndDateTimePicker.ShowUpDown = true;
            // 
            // UpdateStartDateTimePicker
            // 
            resources.ApplyResources(this.UpdateStartDateTimePicker, "UpdateStartDateTimePicker");
            this.UpdateStartDateTimePicker.Format = System.Windows.Forms.DateTimePickerFormat.Short;
            this.UpdateStartDateTimePicker.Name = "UpdateStartDateTimePicker";
            this.UpdateStartDateTimePicker.ShowUpDown = true;
            // 
            // RegistStartDateTimePicker
            // 
            resources.ApplyResources(this.RegistStartDateTimePicker, "RegistStartDateTimePicker");
            this.RegistStartDateTimePicker.Format = System.Windows.Forms.DateTimePickerFormat.Short;
            this.RegistStartDateTimePicker.Name = "RegistStartDateTimePicker";
            this.RegistStartDateTimePicker.ShowUpDown = true;
            // 
            // UpdateDateComboBox
            // 
            this.UpdateDateComboBox.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            resources.ApplyResources(this.UpdateDateComboBox, "UpdateDateComboBox");
            this.UpdateDateComboBox.FormattingEnabled = true;
            this.UpdateDateComboBox.Items.AddRange(new object[] {
            resources.GetString("UpdateDateComboBox.Items"),
            resources.GetString("UpdateDateComboBox.Items1"),
            resources.GetString("UpdateDateComboBox.Items2"),
            resources.GetString("UpdateDateComboBox.Items3")});
            this.UpdateDateComboBox.Name = "UpdateDateComboBox";
            this.UpdateDateComboBox.SelectedIndexChanged += new System.EventHandler(this.UpdateDate_SelectedIndexChanged);
            // 
            // RegistDateComboBox
            // 
            this.RegistDateComboBox.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            resources.ApplyResources(this.RegistDateComboBox, "RegistDateComboBox");
            this.RegistDateComboBox.FormattingEnabled = true;
            this.RegistDateComboBox.Items.AddRange(new object[] {
            resources.GetString("RegistDateComboBox.Items"),
            resources.GetString("RegistDateComboBox.Items1"),
            resources.GetString("RegistDateComboBox.Items2"),
            resources.GetString("RegistDateComboBox.Items3")});
            this.RegistDateComboBox.Name = "RegistDateComboBox";
            this.RegistDateComboBox.SelectedIndexChanged += new System.EventHandler(this.RegistDate_SelectedIndexChanged);
            // 
            // UpdateDateFromLabel
            // 
            resources.ApplyResources(this.UpdateDateFromLabel, "UpdateDateFromLabel");
            this.UpdateDateFromLabel.Name = "UpdateDateFromLabel";
            // 
            // RegistDateFromLabel
            // 
            resources.ApplyResources(this.RegistDateFromLabel, "RegistDateFromLabel");
            this.RegistDateFromLabel.Name = "RegistDateFromLabel";
            // 
            // UpdateDateCheckBox
            // 
            resources.ApplyResources(this.UpdateDateCheckBox, "UpdateDateCheckBox");
            this.UpdateDateCheckBox.Name = "UpdateDateCheckBox";
            this.UpdateDateCheckBox.UseVisualStyleBackColor = true;
            this.UpdateDateCheckBox.CheckedChanged += new System.EventHandler(this.UpdateDate_CheckedChanged);
            // 
            // RegistDateCheckBox
            // 
            resources.ApplyResources(this.RegistDateCheckBox, "RegistDateCheckBox");
            this.RegistDateCheckBox.Name = "RegistDateCheckBox";
            this.RegistDateCheckBox.UseVisualStyleBackColor = true;
            this.RegistDateCheckBox.CheckedChanged += new System.EventHandler(this.RegistDate_CheckedChanged);
            // 
            // Help_Button
            // 
            resources.ApplyResources(this.Help_Button, "Help_Button");
            this.Help_Button.Name = "Help_Button";
            this.Help_Button.UseVisualStyleBackColor = true;
            this.Help_Button.Click += new System.EventHandler(this.Help_Button_Click);
            // 
            // McDotNetProjectSearchForm
            // 
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.None;
            resources.ApplyResources(this, "$this");
            this.Controls.Add(this.Help_Button);
            this.Controls.Add(this.GroupBox2);
            this.Controls.Add(this.GroupBox1);
            this.Controls.Add(this.Cancel_Button);
            this.Controls.Add(this.Search_Button);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedSingle;
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "McDotNetProjectSearchForm";
            this.ShowIcon = false;
            this.ShowInTaskbar = false;
            this.GroupBox1.ResumeLayout(false);
            this.GroupBox1.PerformLayout();
            this.GroupBox2.ResumeLayout(false);
            this.GroupBox2.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Button Search_Button;
        private System.Windows.Forms.Button Cancel_Button;
        private System.Windows.Forms.GroupBox GroupBox1;
        private System.Windows.Forms.Label ProjectNameLabel;
        private System.Windows.Forms.TextBox ProjectNameBox;
        private System.Windows.Forms.Label AdminNameLabel;
        private System.Windows.Forms.TextBox AdminNameBox;
        private System.Windows.Forms.Label KindLabel;
        private System.Windows.Forms.TextBox KindBox;
        private System.Windows.Forms.Label TargetLabel;
        private System.Windows.Forms.TextBox TargetBox;
        private System.Windows.Forms.GroupBox GroupBox2;
        private System.Windows.Forms.CheckBox RegistDateCheckBox;
        private System.Windows.Forms.ComboBox RegistDateComboBox;
        private System.Windows.Forms.DateTimePicker RegistStartDateTimePicker;
        private System.Windows.Forms.Label RegistDateFromLabel;
        private System.Windows.Forms.DateTimePicker RegistEndDateTimePicker;
        private System.Windows.Forms.CheckBox UpdateDateCheckBox;
        private System.Windows.Forms.ComboBox UpdateDateComboBox;
        private System.Windows.Forms.DateTimePicker UpdateStartDateTimePicker;
        private System.Windows.Forms.Label UpdateDateFromLabel;
        private System.Windows.Forms.DateTimePicker UpdateEndDateTimePicker;
        private System.Windows.Forms.ComboBox PeriodComboBox;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.DateTimePicker PeriodToDateTimePicker;
        private System.Windows.Forms.DateTimePicker PeriodFromDateTimePicker;
        private System.Windows.Forms.Label Condition5Label;
        private System.Windows.Forms.TextBox Condition5Box;
        private System.Windows.Forms.Label Condition1Label;
        private System.Windows.Forms.TextBox Condition1Box;
        private System.Windows.Forms.Label Condition2Label;
        private System.Windows.Forms.TextBox Condition2Box;
        private System.Windows.Forms.Label Condition3Label;
        private System.Windows.Forms.TextBox Condition3Box;
        private System.Windows.Forms.Label Condition4Label;
        private System.Windows.Forms.TextBox Condition4Box;
        private System.Windows.Forms.Label Boundaries5Label;
        private System.Windows.Forms.TextBox Boundaries5Box;
        private System.Windows.Forms.Label Boundaries1Label;
        private System.Windows.Forms.TextBox Boundaries1Box;
        private System.Windows.Forms.Label Boundaries2Label;
        private System.Windows.Forms.TextBox Boundaries2Box;
        private System.Windows.Forms.Label Boundaries3Label;
        private System.Windows.Forms.TextBox Boundaries3Box;
        private System.Windows.Forms.Label Boundaries4Label;
        private System.Windows.Forms.TextBox Boundaries4Box;
        private System.Windows.Forms.Label ModelLabel;
        private System.Windows.Forms.TextBox ModelBox;
        private System.Windows.Forms.Label SubjectLabel;
        private System.Windows.Forms.TextBox SubjectBox;
        private System.Windows.Forms.Label CaseNameLabel;
        private System.Windows.Forms.TextBox CaseNameBox;
        private System.Windows.Forms.Label PeriodLabel;
        private System.Windows.Forms.Button Help_Button;
        private System.Windows.Forms.TextBox ProjectGroupBox;
        private System.Windows.Forms.Label ProjectGroupLabel;
    }
}